[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.Space

The kind of anchor to used in calculating spacing

## Declaration

Source position: controls.pp line 685

`public property TControlBorderSpacing.Space: Integer read GetSpace write SetSpace;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.